## groonga-nginx 1.0.0

=== debian/changelog ===
groonga-nginx (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Fri, 21 Jul 2023 08:49:41 -0000
